Bug 1792368 - Review Request: php-laminas-servicemanager-di - Laminas Framework ServiceManager-Di component
Summary: Review Request: php-laminas-servicemanager-di - Laminas Framework ServiceMana...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792364
Blocks: 1792369
TreeView+ depends on / blocked
 
Reported: 2020-01-17 14:59 UTC by Remi Collet
Modified: 2020-01-24 08:57 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-24 08:57:46 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Comment 1 Robert-André Mauchin 2020-01-22 20:53:40 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-23 14:03:59 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-servicemanager-di

Comment 3 Remi Collet 2020-01-24 08:57:46 UTC
thanks,

build


Note You need to log in before you can comment on or make changes to this bug.